Completely new SBM Service & Console released

For technical support visit http://support.2brightsparks.com/
User avatar
mickyj
2BrightSparks Staff
2BrightSparks Staff
Posts: 906
Joined: Mon Jan 05, 2004 6:51 pm

Completely new SBM Service & Console released

Postby mickyj » Mon Jan 28, 2013 8:29 am

The old SBM Service V1 is being retired and replaced with the new SBM Service V2. The new version has been developed with migration in mind. This means it should be simple and painless to migrate to the new version. All support for the old SBM Service V1 has ceased so if you are planning to use the SBM Service then you must upgrade to V2.

Q. I’m not using the old SBM Service V1. Do I still need to install it as well as V2?

A. No. Simply install the latest version SBM Service, the latest version of the SBM Console and make sure you’re using SyncBackPro V6.3 or newer.

Q. I am currently using the SBM Service V1. How do I migrate to the SBM Service V2?

A. Use the following 5 step procedure:

1. Upgrade your existing SBM Service V1 to the last V1 release, which is V1.11.0.0. It is vitally important that you make sure you are using the last version of V1 otherwise you cannot have V2 installed at the same time on the same computer. Also older versions of V1 will delete the database when uninstalled.

2. Install the SBM Service V2 on the same computer that is running V1.11.0.0. You will now have V1 and V2 installed and running on the same computer. They will share the same database so there is no need to migrate the data now or in future.

3. Install the last version of the SBM Console so you can access the new SBM Service V2.

4. Over time update all your installations of SyncBackPro to at least V6.3. They must also be configured to use the new SBM Service V2.

5. Once all installations of SyncBackPro are updated to at least V6.3, and are all configured to access the new SBM Service V2, you can safely uninstall SBM Service V1. You can also uninstall the old SBM Console.

Q. Which version of SyncBackPro do I need to use the new SBM Service V2?

A. You must use SyncBackPro V6.3 or newer. This allows access to both SBM Service V1 and V2.

Q. Can I have the SBM Service V1 and the SBM Service V2 installed and running at the same time on the same computer?

A. Yes, and we strongly recommend that you do install them on the same computer. If you install V2 on a different computer then they will be using different databases and so you will have to manage and run two different SBM Services. There is no way to merge the databases once you retire SBM Service V1.

Q. When can I uninstall the SBM Service V1?

A. Once all your SyncBackPro installations are using V6.3 or newer, and are configured to connect to the new SBM Service V2, then you can uninstall the old SBM Service V1. The uninstallation will not affect your new SBM Service V2 installation.

Q. Should I uninstall the old SBM Service V1 before installing the new V2?

A. No. Once all your SyncBackPro installations are using V6.3 or newer, and are configured to connect to the new SBM Service V2, then you can uninstall the old SBM Service V1.

Q. Can the old version of the console connect to the new version of the service? Can the new version of the console connect to the old version of the service?

A. No.

Q. Can old versions of SyncBackPro connect to the new SBM Service V2?

A. No. You must use SyncBackPro V6.3 or newer to connect to SBM Service V2.

Return to “SBM Service and Console”



Who is online

Users browsing this forum: No registered users and 1 guest